## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csNewParticleSystem::PerFrameData Struct Reference

List of all members.

## Public Attributes

csRef< csRenderBufferHolder > | bufferHolder
csRef< iRenderBuffer > | vertex_buffer

## Detailed Description

Definition at line 82 of file particle.h.

The documentation for this struct was generated from the following file:

- csplugincommon/particlesys/particle.h